Subject: Re: asshhhh
From: Ashwinee Latchayya <[email-masked]>
To: Tulika Hora <[email-masked]>
Date: Wed, 8 May 2019 22:06:15 -0700 (MST)

:) 

Accepted as long as you don't use them earphones again. Remember doing so put my work in danger as well and I don't need this with so much already going on on my side 

From: "Tulika Hora" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 9 May, 2019 10:25:13 
Subject: asshhhh 

Acha sunoo 

I am not much expressive in terms of such things .So wanted to say I AM SORRY for making you agitated. 

5days left for me to leave . Then you will be freeeeee.... 

:*